.. role:: green Create User =========== **Type:** :guilabel:`POST` .. py:function:: https://cloud.syminet.com/api/v1/users/create Create a new user. **Required JSON Properties:** username Username for new user. email Email address for new user. **Optional JSON Properties:** admin If == "True", grant admin permissions for this user. .. Note:: Only *primary users* can grant or revoke admin privileges. .. code-block:: shell :caption: Curl curl --request POST \ --url https://cloud.syminet.com/api/v1/users/create \ --header "content-type: application/json" \ --header "authorization:bearer $API_TOKEN" \ --data ' { "username": "mynewuser", "email": "user@syminet.com", "admin": "True" } ' .. code-block:: json :caption: Response { "admin": false, "email": "user@syminet.com", "id": 2405, "username": "mynewuser" }